» Ubuntu » Packages » focal (20.04LTS) » sound » faad
focal  ] [  focal-updates  ] [  jammy  ] [  lunar  ] [  mantic  ] [  noble  ]
[ Source: faad2  ]

Package: faad (2.9.1-1ubuntu0.1 and others) [security] [universe]

Links for faad

Screenshot

Ubuntu Resources:

Download Source Package faad2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Matthew W. S. Bell
  • Reinhard Tartler
  • Fabian Greffrath

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

freeware Advanced Audio Decoder player

Other Packages Related to faad

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.27) [riscv64]
    dep: libc6 (>= 2.7) [armhf, i386, s390x]
  • dep: libfaad2 (>= 2.8.2)
    freeware Advanced Audio Decoder - runtime files

Download faad

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.9.1-1ubuntu0.1 22.1 kB79.0 kB [list of files]
arm64 2.9.1-1 20.5 kB71.0 kB [list of files]
armhf 2.9.1-1 19.1 kB58.0 kB [list of files]
i386 2.9.1-1ubuntu0.1 21.7 kB74.0 kB [list of files]
ppc64el 2.9.1-1 23.4 kB91.0 kB [list of files]
riscv64 2.9.1-1 19.5 kB67.0 kB [list of files]
s390x 2.9.1-1 20.7 kB75.0 kB [list of files]